/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc49               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc50               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   3.75pt;
	}
.cc51               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   3.00pt;
	}
.cc52               { /* Common */
	font            : bold 18pt 'Tahoma', cursive;
	color           : #075075;
	padding         :   3.75pt;
	}
.cc53               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc54               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc55               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	padding         :   1.50pt;
	}
.cc56               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #075075;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc57               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0066cc;
	}
span#e28            { /* index005008.jpg */
	background      : transparent url(index005008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1059.00pt;
	height          : 744.00pt;
	}
span#e27            { /* index005007.jpg */
	background      : transparent url(index005007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1059.00pt;
	height          : 239.25pt;
	}
span#e26            { /* index005006.jpg */
	background      : transparent url(index005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  58.50pt;
	width           : 840.00pt;
	height          : 674.25pt;
	}
span#e25            { /* index005005.gif */
	background      : transparent url(index005005.gif) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 412.50pt;
	width           : 188.25pt;
	height          : 293.25pt;
	}
span#e24            { /* index005004.jpg */
	background      : transparent url(index005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 197.25pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e23            { /* index005004.jpg */
	background      : transparent url(index005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 238.50pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e22            { /* index005004.jpg */
	background      : transparent url(index005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 279.75pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e21            { /* index005004.jpg */
	background      : transparent url(index005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 321.00pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
span#e20            { /* index005003.jpg */
	background      : transparent url(index005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             : 362.25pt;
	width           : 203.25pt;
	height          :  36.75pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 144.75pt;
	top             : 201.75pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e18             { /* About Us */
	position        : absolute;
	left            : 144.75pt;
	top             : 243.00pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e17             { /* Automotive Products */
	position        : absolute;
	left            : 144.75pt;
	top             : 284.25pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Aviation Products */
	position        : absolute;
	left            : 144.75pt;
	top             : 325.50pt;
	width           : 174.75pt;
	height          :  18.00pt;
	}
div#e15             { /* Contact Us */
	position        : absolute;
	left            : 144.75pt;
	top             : 366.75pt;
	width           : 173.25pt;
	height          :  21.00pt;
	}
div#e14             { /* Contact */
	position        : absolute;
	left            : 390.00pt;
	top             : 206.25pt;
	width           : 177.75pt;
	height          :  36.00pt;
	}
div#e13             { /* 440-551-9404<BR>  \<BR> ... */
	position        : absolute;
	left            : 394.50pt;
	top             : 258.00pt;
	width           : 171.00pt;
	height          : 136.50pt;
	}
div#e12             { /* Universal Corporation */
	position        : absolute;
	left            : 131.25pt;
	top             : 724.50pt;
	width           : 396.00pt;
	height          :  16.50pt;
	}
div#e11             { /* {Copyright (C) 2026. All... */
	position        : absolute;
	left            : 528.75pt;
	top             : 724.50pt;
	width           : 396.00pt;
	height          :  16.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 393.75pt;
	top             : 312.75pt;
	width           :   1.50pt;
	height          :  14.25pt;
	}
div#e9              { /* Our Distributors */
	position        : absolute;
	left            : 143.25pt;
	top             : 414.75pt;
	width           : 171.00pt;
	height          :  22.50pt;
	}
span#e8             { /* index005002.jpg */
	background      : transparent url(index005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             : 483.00pt;
	width           : 453.75pt;
	height          : 205.50pt;
	}
div#e7              { /* <A href="http://aircraft... */
	position        : absolute;
	left            : 156.75pt;
	top             : 452.25pt;
	width           : 161.25pt;
	height          :  21.75pt;
	}
div#e6              { /* <A href="http://www.airp... */
	position        : absolute;
	left            : 156.75pt;
	top             : 469.50pt;
	width           : 162.00pt;
	height          :  21.75pt;
	}
div#e5              { /* <A href="http://www.apiw... */
	position        : absolute;
	left            : 156.75pt;
	top             : 486.75pt;
	width           : 160.50pt;
	height          :  21.75pt;
	}
div#e4              { /* <A href="http://www.chie... */
	position        : absolute;
	left            : 156.75pt;
	top             : 504.00pt;
	width           : 161.25pt;
	height          :  21.75pt;
	}
div#e3              { /* <A href="http://www.waga... */
	position        : absolute;
	left            : 156.75pt;
	top             : 521.25pt;
	width           : 162.00pt;
	height          :  21.75pt;
	}
div#e2              { /* sales@universal-co.com */
	position        : absolute;
	left            : 394.50pt;
	top             : 402.00pt;
	width           : 174.75pt;
	height          :  28.50pt;
	}
span#e1             { /* index005001.jpg */
	background      : transparent url(index005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             :  60.00pt;
	width           : 840.00pt;
	height          : 130.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
